Montreal_GP
{
 Filter Properties = 
 TestDayDay = Wednesday
  TestDayStart = 7:00
  Practice1Day = Thursday
  Practice1Start = 10:30
  Practice2Day = Thursday
  Practice2Start = 14:30
  Qualify1Day = Thursday
  Qualify1Start = 20:30 
  Qualify2Day = Friday
  Qualify2Start = 12:15
  WarmupDay = Saturday
  WarmupStart = 8:10
  RaceDay = Saturday
  RaceStart = 16:00
  RaceLaps = 72
  RaceTime = 180
  RaceTimeScaled = 180
  GarageDepth = 3.5


  TrackName = Montreal
  EventName = Canadian Grand Prix
  GrandPrixName = Canadian Grand Prix  //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Montreal Circuit Gilles Villenueve
  Location = Montreal, Quebec, Canada
  Length = 4.361km / 2.710 mi
  TrackType = Permanent Road Course
  Track Record = 

  SettingsFolder = Montreal
  SettingsCopy = Grip.svm
  SettingsCopy = Montreal.svm
  SettingsAI = Montreal.svm
  Qualify Laptime = 74.200
  Race Laptime = 77.500
  

  RoadDryGrip = 1.09
  AIDryGrip = 1.02
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0


  // Locality

  Region = North

  // Scene Lighting

  SunriseAmbientColour = (255,248,198)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (204,174,240)
  SunsetFogIn = 100.0
  SunsetFogOut = 10000
  SunsetFogDensity = 0.5

  DayAmbientColour = (110,110,120)
  DayDirectionalColour = (255,245,240)
  DayFogColour = (203,214,236)
  DayFogIn = 20.0
  DayFogOut = 10000
  DayFogDensity = 0.5

  SunsetAmbientColour = (130,130,120)
  SunsetDirectionalColour = (255,248,198)
  SunsetFogColour = (204,196,122)
  SunsetFogIn = 100.0
  SunsetFogOut = 10000
  SunsetFogDensity = 0.5

  NightAmbientColour = (10,19,46)
  NightDirectionalColour = (30,30,30)
  NightFogColour = (0,0,0)
  NightFogIn = 100.0
  NightFogOut = 10000
  NightFogDensity = 0.5



  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 45.31     // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection =270    // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 25   // default date for the race

  HorizonRadius = 880.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 36 
  
  // Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

  PitOrder
  {
   PitGroup=BMS
   PitGroup=JMB360
   PitGroup=JMB550
   PitGroup=Freisinger03
   PitGroup=ForceOne
   PitGroup=ListerRacing
   PitGroup=RWSYukos
   PitGroup=Eurotech
   PitGroup=GrahamNash
   PitGroup=TMC 
  }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

  NumberSharingPit
  {
   Vehicles=2 // BMS
   Vehicles=2 // JMB360
   Vehicles=2 // JMB550
   Vehicles=2 // Freisinger03
   Vehicles=2 // ForceOne
   Vehicles=2 // ListerRacing
   Vehicles=2 // RWSYukos
   Vehicles=2 // Eurotech
   Vehicles=2 // GrahamNash
   Vehicles=2 // TMC 
  } 
}
 

  
  }
}








